Subject: Re: [PATCH] t0302: "unreadable" test needs SANITY prereq

From: Jeff King <[email-masked]>
Date: Fri, 12 Jun 2015 09:36:52 -0400

On Fri, Jun 12, 2015 at 09:29:58PM +0800, Paul Tan wrote:

> The test expects that "chmod -r ~/.git-credentials" would make it
> unreadable to the user, and thus needs the SANITY prerequisite.

Yup, looks obviously correct to me. Thanks for a quick turnaround.

-Peff